package com.steering.mes.mcp.entity;

public class BaseprocessbzcostEntity {
	   /**
     * JS_DATE
     */
    private String jsDate = "";
    /**
     * ASKPLAN_ID
     */
    private String askplanId = "";
    /**
     * ORD_NO
     */
    private String ordNo = "";
    /**
     * ORD_SEQ
     */
    private String ordSeq = "";
    /**
     * SPETKEY
     */
    private String spetkey = "";
    /**
     * STEELCODEKEY
     */
    private String steelcodekey = "";
    /**
     * MODEL_DESC
     */
    private String modelDesc = "";
    /**
     * WAIJIN
     */
    private String waijin = "";
    /**
     * BIHOU
     */
    private String bihou = "";
    /**
     * WLNAME
     */
    private String wlname = "";
    /**
     * STOVE_NO
     */
    private String stoveNo = "";
    /**
     * COMPANYTYPE
     */
    private String companytype = "";
    /**
     * WEIGHT
     */
    private String weight = "";
    /**
     * MONEY
     */
    private String money = "";
    /**
     * INCEPTCORPCODE
     */
    private String inceptcorpcode = "";
    /**
     * STEELNAME
     */
    private String steelname = "";
    /**
     * ARTICLENAME
     */
    private String articlename = "";
    /**
     * ID
     */
    private String id = "";
    /**
     * IS_CAL
     */
    private String isCal = "";

    /**
     * JS_DATE
     * @return value
     */
    public String getJsDate() {
        return jsDate;
    }

    /**
     * JS_DATE
     * @param jsDate value
     */
    public void setJsDate(String jsDate) {
        this.jsDate = jsDate;
    }

    /**
     * ASKPLAN_ID
     * @return value
     */
    public String getAskplanId() {
        return askplanId;
    }

    /**
     * ASKPLAN_ID
     * @param askplanId value
     */
    public void setAskplanId(String askplanId) {
        this.askplanId = askplanId;
    }

    /**
     * ORD_NO
     * @return value
     */
    public String getOrdNo() {
        return ordNo;
    }

    /**
     * ORD_NO
     * @param ordNo value
     */
    public void setOrdNo(String ordNo) {
        this.ordNo = ordNo;
    }

    /**
     * ORD_SEQ
     * @return value
     */
    public String getOrdSeq() {
        return ordSeq;
    }

    /**
     * ORD_SEQ
     * @param ordSeq value
     */
    public void setOrdSeq(String ordSeq) {
        this.ordSeq = ordSeq;
    }

    /**
     * SPETKEY
     * @return value
     */
    public String getSpetkey() {
        return spetkey;
    }

    /**
     * SPETKEY
     * @param spetkey value
     */
    public void setSpetkey(String spetkey) {
        this.spetkey = spetkey;
    }

    /**
     * STEELCODEKEY
     * @return value
     */
    public String getSteelcodekey() {
        return steelcodekey;
    }

    /**
     * STEELCODEKEY
     * @param steelcodekey value
     */
    public void setSteelcodekey(String steelcodekey) {
        this.steelcodekey = steelcodekey;
    }

    /**
     * MODEL_DESC
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * MODEL_DESC
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * WAIJIN
     * @return value
     */
    public String getWaijin() {
        return waijin;
    }

    /**
     * WAIJIN
     * @param waijin value
     */
    public void setWaijin(String waijin) {
        this.waijin = waijin;
    }

    /**
     * BIHOU
     * @return value
     */
    public String getBihou() {
        return bihou;
    }

    /**
     * BIHOU
     * @param bihou value
     */
    public void setBihou(String bihou) {
        this.bihou = bihou;
    }

    /**
     * WLNAME
     * @return value
     */
    public String getWlname() {
        return wlname;
    }

    /**
     * WLNAME
     * @param wlname value
     */
    public void setWlname(String wlname) {
        this.wlname = wlname;
    }

    /**
     * STOVE_NO
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * STOVE_NO
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * COMPANYTYPE
     * @return value
     */
    public String getCompanytype() {
        return companytype;
    }

    /**
     * COMPANYTYPE
     * @param companytype value
     */
    public void setCompanytype(String companytype) {
        this.companytype = companytype;
    }

    /**
     * WEIGHT
     * @return value
     */
    public String getWeight() {
        return weight;
    }

    /**
     * WEIGHT
     * @param weight value
     */
    public void setWeight(String weight) {
        this.weight = weight;
    }

    /**
     * MONEY
     * @return value
     */
    public String getMoney() {
        return money;
    }

    /**
     * MONEY
     * @param money value
     */
    public void setMoney(String money) {
        this.money = money;
    }

    /**
     * INCEPTCORPCODE
     * @return value
     */
    public String getInceptcorpcode() {
        return inceptcorpcode;
    }

    /**
     * INCEPTCORPCODE
     * @param inceptcorpcode value
     */
    public void setInceptcorpcode(String inceptcorpcode) {
        this.inceptcorpcode = inceptcorpcode;
    }

    /**
     * STEELNAME
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * STEELNAME
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * ARTICLENAME
     * @return value
     */
    public String getArticlename() {
        return articlename;
    }

    /**
     * ARTICLENAME
     * @param articlename value
     */
    public void setArticlename(String articlename) {
        this.articlename = articlename;
    }

    /**
     * ID
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * ID
     * @param id value
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * IS_CAL
     * @return value
     */
    public String getIsCal() {
        return isCal;
    }

    /**
     * IS_CAL
     * @param isCal value
     */
    public void setIsCal(String isCal) {
        this.isCal = isCal;
    }
}
